.main {
    width: 70%;
    display: flex;
    flex-direction: row;
    margin: auto;
}

.content {
    flex: 3;
    margin-bottom: 4rem;
}

.menu {
    flex: 1;
    position: sticky;
    align-self: flex-start;
    top: 0;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3rem;
    background-color: rgb(206, 206, 218);
}

h2, h1 {
    text-align: center;
}